/*-----------------------------------
Styles du bas de page
------------------------------------*/
footer {
    color: #fff;
    font-size: 16px;
    font-family: var(--font-family2);
    margin: auto;
    padding: 40px 12px;
    background-color: var(--background-color);
    background-image: url(../img/bg-footer.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
}

footer .footer-img {
    max-width: 250px;
    height: auto;
    margin-top: -3px;
}

footer .widget-title {
    color: #fff;
    font-size: 1rem;
    font-weight: 600;
    /* margin-bottom: .25rem; */
    text-transform: uppercase;
}

footer .footer-bottom {
    font-size: 12px;
}

footer .footer-social {
    display: flex;
    align-items: center;
    gap: 12px;
}

footer .footer-social a {
    font-size: 20px;
}

footer .footer-social a:hover {
    opacity: 0.7;
}